Subject: Re: Invoice from Capitol Ribbon Recycling
From: "Support @ Capitol Ribbon" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 16 Jul 2010 10:36:25 -0700 (PDT)

Mike, Hi. We received on order on the June 30th. We tried to run the credit card 
and it wouldn't go through and tried to contact her and left a message about it 
but we never got a call back. Finally when I did, she told me that the credit 
card was changed and she gave me a new card. And we shipped the item. It was not 
an exriry date issue.
The order that was shipped this week was the same one ordered by Amber on 06/30.
The order before that was placed and shipped on 05/20.
 Thanks again,
John

 Capitol Ribbon Recycling
15533 N. IH-35, Suite 3
Pflugerville, TX 78660

Tel 512.252.9344
Fax 512.252.9454

________________________________
From: Mike <[email-masked]>
To: "Support @ Capitol Ribbon" <[email-masked]>
Sent: Fri, July 16, 2010 9:57:24 AM
Subject: Re: Invoice from Capitol Ribbon Recycling

John,
I believe the confusion is coming from the fact  that she in fact ordered a 
few weeks ago and we have just received an email  for an order just yesterday.  
Amber said when she called she had spoken to  you on your cell phone and that 
you had all of our information and would put the  order through.  I never 
received any emails confirming that order but I  believe we may have still 
received the order.  She did say that she  received a call to verify an 
expiration date for our credit card on file  (earlier this week) but did not 
order cartridges any time  recently. So, I am not certain of exactly what 
happened but  we are set on cartridges at this time.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone  877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
>From: Support @ Capitol Ribbon 
>To: Mike 
>Sent: Friday, July 16, 2010 9:19 AM
>Subject: Re: Invoice from Capitol Ribbon    Recycling
>
>
>Michael, Hi.    The order was placed by Amber. This is the second time we are 
>having you    question orders that were placed by your staff. When an order is 
>placed we go    ahead and ship it because we assume the customer now what they 
>want and when    they want it. You might want to discuss the coordination of 
>orders with Amber    because that's out of our hand. 
>
>John 
>
> Capitol Ribbon    Recycling
>15533 N. IH-35,    Suite 3
>Pflugerville, TX    78660
>
>Tel    512.252.9344
>Fax    512.252.9454
>
>
>
>
>
>
________________________________
 From: Mike    <[email-masked]>
>To: Capitol Ribbon Recycling    <[email-masked]>
>Sent: Fri, July 16, 2010 7:53:33    AM
>Subject: Re: Invoice from    Capitol Ribbon Recycling
>
> 
>Now as I have looked through more of my emails I    did receive a tracking from 
>Fed-ex (#635421315001269).  We did not order    these and do not need them at 
>this time.  We will be refusing the package    and will expect a full refund.  
>Please let me know if you have    any questions regarding this matter.
>Thank you,
>Michael Bishop
>Labor Law Poster    Service
>Phone 877-321-4144
>Fax 888-442-4144
>[email-masked] 
>----- Original Message ----- 
>>From: Capitol Ribbon Recycling 
>>To: [email-masked] 
>>Sent: Thursday, July 15, 2010 5:41      PM
>>Subject: Invoice from Capitol Ribbon      Recycling
>>
>>
>>Dear Customer :
>>
>>Your            invoice is attached. Feel free to contact us if you have any            
>>questions.
>>
>>Thank you for your business - we appreciate it very            much.
>>
>>Sincerely,
>>
>>Capitol Ribbon        Recycling
>> 
>>
>>  
>>To view your invoice 
>>Open the attached PDF file. You must have Acrobat® Reader® installed to view the 
>>attachment.  
>>